Space banner

 

This documentation supports the 19.08 version of Service Level Management.
To view an earlier version, select the version from the Product version menu.

Configuring BMC ProactiveNet Performance Manager

Starting with the version 9.1.04, BMC will no longer provide support for the SLM Collector and all BMC provided integrations making use of the SLM Collector.

The BMC ProactiveNet Performance Manager plug-in enables ProactiveNet landscape, statistical, and alarm data to be passed to a BMC Service Level Management (BMC SLM) Collection Point.

Minimum requirements for the BMC ProactiveNet Performance Manager plug-in are the Collection Point version BMC SLM 7.5.00 or later and Collector version 7.5.00 or later.

Note

To use a BMC ProactiveNet Performance Manager 9.0 server with the BMC SLM Collector, you must use the latest BMC ProactiveNet Performance Manager 9.0 API JAR files. For more information on setting up a Collection Point to work with a BMC ProactiveNet Performance Manager 9.0 Server, see Configuring a Collection Point to work with a BMC ProactiveNet Performance Manager server.

Was this page helpful? Yes No Submitting... Thank you

Comments